{
    "path": "$OET_PATH/testcases/function_test/pkg_test/eclipse-m2e-workspace/eclipse-m2e-workspace",
    "machine num": 1,
    "cases": [
        {
            "name": "test_eclipse-m2e-workspace_function_install",
            "desc": "Test installation of eclipse-m2e-workspace"
        }
    ]
}